kodo.LicenseKey: Enter License Key Here

# JDO and connection configuration.
javax.jdo.PersistenceManagerFactoryClass: kodo.jdo.PersistenceManagerFactoryImpl
javax.jdo.option.ConnectionURL: jdbc:hsqldb:tutorial_database
javax.jdo.option.ConnectionDriverName: org.hsqldb.jdbcDriver
javax.jdo.option.ConnectionUserName: sa
javax.jdo.option.ConnectionPassword: 

# To disable logging, set value to 'none'.
# To use Log4J, configure Log4J appropriately, and set value to 'log4j'.
# To view trace of all SQL being executed, add 'SQL=TRACE' to value below.
kodo.Log: DefaultLevel=WARN, Runtime=INFO, Tool=INFO
